
PENGADIAN EMAS - Bug #14565

iOS[EMAS][DASHBOARD][EMAS] UI issue

28 October 2022 03:53 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) verify the screen

Actual result:

(1) The info icon is missing beside the Nomor akun pengadaian wording

(2) The graph icon is not match with wireframe

(3) The month year header is not showing

(4) The transaction date and time is showing

Expected result:

(1) The info icon is showing beside the Nomor akun pengadaian wording

(2) The graph icon is match with wireframe

(3) The month year header is showing

(4) The transaction date is showing only

History

#1 - 29 October 2022 01:27 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 09:28 AM - hsulynn pang

- File 31102022.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to salim wijaya

the issue still exist using 4.11 (45) build

attached screenshot for the reference

#3 - 31 October 2022 04:50 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 02 November 2022 02:41 PM - hsulynn pang

- File retest 14565 (1).PNG added

- File retest 14565 (2).PNG added

- File retest 14565 (3).PNG added

- Status changed from Assigned to Closed
Tested ok

Files

expected result.JPG 24.4 KB 28 October 2022 hsulynn pang

actual result.JPG 51 KB 28 October 2022 hsulynn pang

31102022.JPG 53.2 KB 31 October 2022 hsulynn pang

retest 14565 (1).PNG 387 KB 02 November 2022 hsulynn pang

retest 14565 (3).PNG 1.32 MB 02 November 2022 hsulynn pang

retest 14565 (2).PNG 1.31 MB 02 November 2022 hsulynn pang
